
.homepage-form { background:#3B79A4; }

.homepage-right .info-box,
.opacity-02 { background:#B3EAF0; }

.homepage-form span.new-tip:before { background-color:#BCCEE2; }

.gradient-grey-light {
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}

.extra-box.box-1 { background:url(../images/Flight-Distruption.jpg) right center no-repeat; }
.extra-box.box-2 { background:url(../images/Cruise-Connection.jpg) right center no-repeat; }
.extra-box.box-3 { background:url(../images/Flight-Cancellation.jpg) right center no-repeat; }
.extra-box.box-4 { background:url(../images/Excess-Waiver.jpg) right center no-repeat; }

.extra-box .gradient { display:none; }

span.new-more:before, span.new-less:before { background:#fff; }

span.new-tip:before { background-color:#999; }

#contactpersondetail { overflow:visible !important; }
#news-items-2 { overflow:visible !important; z-index:9999 !important; }
ul#nav { position:relative !important; top:0px; float:left; clear:left; margin:10px 0 0 10px; }

input[type="checkbox"] { border:0; background:none; }
